@charset "utf-8";
/* CSS Document */
     .w_profile{
		display: flex;
		margin-top: 10px;
		margin-left: 10px;
		margin-bottom: 20px; 
		}
	.pic_profile{
		width: 480px;
		text-align: center;
		}
	.ttl_profile{
		text-align: left;
		font-size: 1.8em;
		margin-bottom: 0;
		}
		
		
	.pic_profile img{
		max-width: 150px;
		height: auto; 
		object-fit: contain;
	}
	.pic_profile p{
		font-size: 0.8em;
		}
	.t_profile{
		margin: 0px 4px 0;
		text-align: left;
		font-size: 0.94em;
	}   
